### Enumeration

# Gimp GradientType

#### Declaration

    enum Gimp.GradientType

#### Description [src]

Gradient shapes.

#### Members

Name | Description
--- | ---
`GIMP_GRADIENT_LINEAR` | Linear.
`GIMP_GRADIENT_BILINEAR` | Bi-linear.
`GIMP_GRADIENT_RADIAL` | Radial.
`GIMP_GRADIENT_SQUARE` | Square.
`GIMP_GRADIENT_CONICAL_SYMMETRIC` | Conical (symmetric)
`GIMP_GRADIENT_CONICAL_ASYMMETRIC` | Conical (asymmetric)
`GIMP_GRADIENT_SHAPEBURST_ANGULAR` | Shaped (angular)
`GIMP_GRADIENT_SHAPEBURST_SPHERICAL` | Shaped (spherical)
`GIMP_GRADIENT_SHAPEBURST_DIMPLED` | Shaped (dimpled)
`GIMP_GRADIENT_SPIRAL_CLOCKWISE` | Spiral (clockwise)
`GIMP_GRADIENT_SPIRAL_ANTICLOCKWISE` | Spiral (counter-clockwise)